#!/usr/bin/env python

# Authors:
#   Jason Gerard DeRose <jderose@redhat.com>
#
# assets: Cache-friendly asset management via content-hash-naming
# Copyright (C) 2009  Red Hat
#
# This file is part of `assets`.
#
# `assets` is free software: you can redistribute it and/or modify it under the
# terms of the GNU Lesser General Public License as published by the Free
# Software Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# `assets` is distributed in the hope that it will be useful, but WITHOUT ANY
# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
# A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
# details.
#
# You should have received a copy of the GNU Lesser General Public License along
# with `assets`.  If not, see <http://www.gnu.org/licenses/>.

"""
Install assets.
"""

from distutils.core import setup
import assetslib

setup(
    name='assets',
    version=assetslib.__version__,
    author='Jason Gerard DeRose',
    author_email='<jderose@redhat.com>',
    license='LGPLv3+',
    url='http://jderose.fedorapeople.org/assets/',
    packages=['assetslib'],
    description='Cache-friendly asset management via content-hash-naming',
)
